/* For NZ Schools pages
.
*/  

div#StaticContent.Schools {
   padding: 10px;
}
h1.title, h2.title, h3.title
{
  font-family : Verdana, Arial, helv, sans-serif; 
  text-align: left;
  font-weight: bold;
}


h1.title
{
  color:#FFFFFF;
  padding: 160px 0 10px 45px;
  font-size : 36px;

}
div.Schools h2 {
    background-color: #E2FAEC;
    border-bottom: 1px solid #51E18E;
    padding: 4px 4px 7px 9px;
}
h3.title
{
  color:#ffffff;
  margin: 0 0 0 0;
  font-size: 12px;
  margin: 33px 0 0 15px;
}
h3 {
    background-color: #F6F0D0;
    padding: 4px 4px 4px 22px;
}

form li { font-size: 14px;  
  line-height: 1.5em;
  margin: 0 0 0 15px;
}
ol {color: #004060; margin:0 15px 0 15px;}
 
img.icon {margin: 2px; border:none;} 

a { color : #3355DD;
}


#centercol {
   width: 830px;
   float:left;
   
   padding: 0px 0px 0 10px;
   margin: 0 0px 0 0;
	}

#rightcol { 
   float:left;
   width: 140px; 
   height: 500px; 
   margin: 0px 0 0 10px;
   padding:0 0px 0 0px ;
	}

#footer { 
   float:left;
   width: 100%; 
}
p.indent { padding-left: 15px; }

#googlemap {width: 400px; height: 530px; float:left; border:1px dotted #909090;}
#google-street-view {width: 800px; height: 400px; float:left; border:1px dotted #909090;}
#school_street_view_container {float:left;}

.smalltext {font-size: 10px;
   line-height: 130%;}
.disclaimer {width: 600px;
  border: 2px solid #83B595;
  padding: 5px;
  margin:8px;
}
#StaticContent fieldset {
   background-color: #B3F0B5;
   padding: 10px;
   margin: 0 10px;
   border-top:    2px solid #205020;
   border-right:  2px solid #90a090;
   border-bottom: 2px solid #a0c0a0;
   border-left:   2px solid #606060;
}
fieldset.search_form {
   width:600px;
   float:left;
}
fieldset.search_name {
	 width: 180px;
   margin: 0 0 0 10px;
   float:left;
}

.input-text {
   background-color: #FFFFFF;
   padding: 4px;
   border-top:    2px solid #505050;
   border-right:  2px solid #a0a0a0;
   border-bottom: 2px solid #c0c0c0;
   border-left:   2px solid #606060;
   
}
.form_panel1 {
	  float:left;
	  width:100px;
}
.form_panel2 {
	  float:left;
	  width:240px;
}
.form_panel3 {
	  float:left;
	  width:230px;
}

legend {font-weight: bold;
   font-size:12px;
   margin: 2px;
   padding: 3px;
   }

label {
	color: #205030;
	font-size: 12px;
	margin-right: 0.4em;
	display: block; 
	float: left; 
	width:85%;
}

.button {
   background-color: #d0ffd0;
   border-top: 1px solid #efffef;
   border-right: 1px solid #3f5f3f;
   border-bottom: 1px solid #103010;
   border-left: 1px solid #7f9f7f;
   height: 28px;
   padding: 5px;
}
#map-key {
   width: 140px;
   float:left;
   margin-left: 10px;
   border: 1px dotted #558877;
   padding: 8px;
}
.clearboth {clear:both;}

.column {
   float:left;
   width:300px;
   margin: 0 20px 0 0;
   }

div.school_detail { width:100%; float:left; border:1px dotted #b0b0b0; background-color: #b0f0b0;}
div.school_detail_panel { 
   width: 400px; float:left; 
   padding:10px 5px 0 0;
   }

table.datatable {
    border: 1px solid #805010;
    margin-top: 10px;
    padding: 4px;
    width: 100%;
}
table.datatable td {padding:4px;}
table.datatable th {background-color: #222244; color: #7070c0; padding:5px;}   
table.datatable tr.class1 {
	background-color: #B3E5B5;
}
table.datatable tr.class2 {
	background-color: #A3E5C5;
}
table.datatable tr.class3 {
	background-color: #9AD4AF;
}
table.datatable td.label { width:160px;}
table.datatable th a {color:#ffffff;}
table.datatable th a:hover {color:#ffff70;}

.google-ads-edge {
	 margin: 10px 5px 10px 5px;
	 padding: 0;
	 float:left;
	 border: 1px solid blue;
	 background-color: #e0f0e0;
	 width: 130px;
	 height: 260px;
}

.dave-ads-edge {
	 margin: 10px 5px 10px 5px;
	 padding: 5px;
	 float:left;
	 border: 1px solid blue;
	 background-color: #f02020;
	 color: #ffffff;
	 width: 120px;
	 height: 160px;
	 font-size: 160%; 
	 border-radius: 5px;
}
.dave-ads-edge a {
	 color: #ffffff;
}
.dave-ads-edge h3 {
	background-color: #700000;
	padding:3px 6px 3px 12px;
	margin: 0 0 10px 0;
}
input.fancybtn {
	 padding:4px;
   background: transparent url(chrome/button_gradient.gif) repeat-x 0 0;
}

